{
  "pages": [
    "pageIndex/index/index",
    "pageIndex/mine/mine",
    "pageIndex/hotProduct/hotProduct"

  ],
  "subpackages": [{
    "root": "pages",
    "pages": [
      "login/login",

      "register/register",

      "myFollow/myFollow",
      "searchRecords/searchRecords",


      "successReminder/successReminder",
      "selectedPatents/selectedPatents",

      "collectPatent/collectPatent",
      "personalInformation/personalInformation",
      "patentDetails/patentDetails",
      "showImageList/showImageList",

      "productDetail/productDetail",

      "voucher/voucher",

      "about/about",
      "about/introduce",
      "about/connection",
      "about/Feedback",
      "about/invite",
      "memberCenter/menberCenter2",
      "form/application/application",
      "form/rightsProtection/rightsProtection",
      "form/appeal/appeal",
      "form/riskAssessment/riskAssessment",
      "form/addProduct/addProduct",

      "monitor/monitor",
      "monitor/monitoringRecord",
      "myWork/myWork",
      "myWork/workDetail",

      "webView/webView",
      "searchResults/searchResults",
      "riskAssessment/riskAssessment"
    ]
  }],
  "tabBar": {
    "list": [{
        "pagePath": "pageIndex/index/index",
        "text": "主页",
        "iconPath": "/static/image/主页.png",
        "selectedIconPath": "/static/image/主页-click.png"
      },
      {
        "pagePath": "pageIndex/hotProduct/hotProduct",
        "text": "爆品风险",
        "iconPath": "/static/image/爆品.png",
        "selectedIconPath": "/static/image/爆品-click.png"
      },
      {
        "pagePath": "pageIndex/mine/mine",
        "text": "我的",
        "iconPath": "/static/image/我的.png",
        "selectedIconPath": "/static/image/我的-click.png"
      }
    ]
  },
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "小世-跨境电商专利小助手",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "usingComponents": {
    "van-button": "/miniprogram_npm/@vant/weapp/button",
    "myInput": "/myComponents/myInput/myInput",
    "van-notify": "/miniprogram_npm/@vant/weapp/notify/index",
    "wux-refresher": "/miniprogram_npm/wux-weapp/refresher/index",
    "wux-spin": "/miniprogram_npm/wux-weapp/spin/index",
    "navBar": "/myComponents/navBar/navBar",
    "van-empty": "/miniprogram_npm/@vant/weapp/empty/index",
    "wux-image": "/miniprogram_npm/wux-weapp/image/index",
    "wux-safe-area": "/miniprogram_npm/wux-weapp/safe-area/index",
    "van-tag": "/miniprogram_npm/@vant/weapp/tag/index",
    "wux-ellipsis": "/miniprogram_npm/wux-weapp/ellipsis/index",
    "wux-gallery": "/miniprogram_npm/wux-weapp/gallery/index",
    "wux-fab-button": "/miniprogram_npm/wux-weapp/fab-button/index",
    "van-icon": "/miniprogram_npm/@vant/weapp/icon/index",
    "my-scroll-view": "/myComponents/scrollView/scrollView",
    "my-icon": "/myComponents/icon/icon",
    "myPay": "/myComponents/pay/pay"
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "envConfig": {
    "dev": {
      "apiUrl": "https://dev-api.yourdomain.com"
    },
    "preview": {
      "apiUrl": "https://preview-api.yourdomain.com"
    },
    "prod": {
      "apiUrl": "https://prod-api.yourdomain.com"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序地图定位功能"
    },
    "scope.copy": {
      "desc": "用于复制文字"
    }
  }
}